img {-webkit-backface-visibility: hidden;}

.info-list ul li br{display:none;}

.custom img {width:100%;height:auto;}

/*********************************
    メニュー　調整
*********************************/
#sp-main-menu ul {margin-left:80px!important;}
#sp-main-menu ul.level-0 > li >a:hover {border-bottom:2px solid #60bce7!important;}

/*********************************
    メニュー　調整　end
*********************************/

@media (max-width: 1199px) {
#sp-component ul{margin-left:0px;}
li.cat-list-row1 .list-title, li.cat-list-row0 .list-title {padding-left:0px!important;}
}

@media (max-width: 768px) {
.info-list ul li br{display:inline;}
.info-list ul li {line-height:24px;border-bottom:1px dashed #aaa;padding-bottom:25px;margin-bottom:10px;}
.list-date {margin-top:0px;}
}
@media (max-width: 480px) {
.homepage #sp-menu {margin-top:20px;}
.homepage .sp-main-menu-toggler {top: 10px;}
.responsive .container {padding: 0;}
.logo-wrapper img {width:85%;}
}
/*********************************
   トップメニュー
*********************************/
@media (min-width: 769px) {
.homepage #sp-header-wrapper {display:none;}
}
#top-image {position:relative;z-index:1;top:0;}

#top-menu {
  position:absolute;
  z-index:10;
  top:5px;
  right:5px;
  background-color:transparent;
  width:50%;
}
#top-menu .top-menu-list{
  list-style: none;
  overflow: hidden;
}
#top-menu .top-menu-list li {
  font-size:1.15em;
  letter-spacing : 0.05em;
  text-align: center;
  padding:5px 12px 10px 12px;
  float: left;
}
#top-menu .top-menu-list li a {
  text-decoration: none;
  color: #fff;
  text-shadow    : 
       1px  1px 0px #333333,
      -1px  1px 0px #333333,
       1px -1px 0px #333333,
      -1px -1px 0px #333333,
       1px  0px 0px #333333,
       0px  1px 0px #333333,
      -1px  0px 0px #333333,
       0px -1px 0px #333333;
}
#top-menu .top-menu-list li:hover {
  color: #fff;
  border-bottom:2px solid #60bce7!important;
}
#top-menu .top-menu-list li a:hover {
  color: #fff;
}
@media (max-width: 980px) {
#top-menu {display:none;}
#top-image {position:static;}
}
/*********************************
   トップメニュー end
*********************************/
